Skip to content

Gets all the child graphs of the provided UUID

GET
/graph/v1/{uuid}
curl --request GET \
--url https://example.com/graph/v1/example \
--header 'Authorization: Bearer <token>'

Gets all the child graphs of the provided UUID

uuid
required
string

All child graphs returned.

Media type application/json
object
created_at
required
string format: date-time
id
required
string format: uuid
name
required
string
parent
string format: uuid
nullable
statements
Array
nullable
One of:

Records an association between a subject and another entity

This statement type is used to create relationships between artifacts, such as linking data to its metadata, or connecting related entities.

object
@context
required

JSON-LD context URL

string
@id
required

Unique identifier for this statement

string
@type
required

Statement type identifier

string
association
required

The associated entities (CID or DID)

Array<string>
registeredBy
required

DID of the entity that registered this statement

string
subject
required

The subject of the association (CID or DID)

string
timestamp
required

ISO 8601 timestamp of when the statement was created

string
type
required
string
Allowed values: certifies includes isInstanceOf
updated_at
required
string format: date-time
Example
{
"created_at": "2026-05-26T12:00:00Z",
"statements": [
{
"type": "certifies"
}
],
"updated_at": "2026-05-26T12:00:00Z"
}

Server error